
#banner {
    background-size: cover;
    background-position: center;
    height: 150px;
    overflow: hidden;
}

.navbar-custom {
    background-color: #6f9e73;
    position: relative;
    left: 0;
    right: 0;
    text-align: center;
}

section.wrapper.special {
    border-radius: 15px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    margin: 40px;
    border: 2px solid #000000;
    padding: 2em 0;
    text-align: center;
}

.wrapper.special .card {
    margin: 10px 20px;
    padding: 20px;
    border-radius: 10px;
    border: 2px solid #F7931A;
    background-color: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}

section#one .inner {
    max-width: 1200px;
    margin: 0 auto;
}

header.major h2 {
    font-size: 2.4em;
    margin-bottom: 15px;
}

.features {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.feature {
    flex: 1;
    background: #fff;
    padding: 20px;
    border-radius: 16px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border: 2px solid #f7931a;
}

#copyright {
    text-align: center;
    padding: 10px;
    background: #6f9e73;
    color: #fff;
    font-size: 1.2em;
    width: 100vw;
    margin: 0;
    padding: 0;
    border-radius: 0;
    position: relative;
    bottom: 0;
    left: 0;
}

nav {
    width: 100%;
    margin: 0;
    padding: 0;
}

nav ul {
    list-style: none;
    display: flex;
    justify-content: center;
    background-color: #6f9e73;
    width: 100%;
    padding: 0;
    margin: 0;
}

nav ul li a {
    color: #000000;
    text-decoration: none;
    padding: 10px 20px;
    display: block;
    border: 3px solid #000000;
    border-radius: 5px;
    margin: 10px;
    transition: background-color 0.3s ease;
}

nav ul li a:hover {
    background-color: #f7931a;
}

.container {
    text-align: center;
    margin-top: 20px;
}

.button {
    display: inline-block;
    padding: 12px;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    background-color: #f7931a;
    border: none;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.3s ease;
}

.gallery {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    gap: 20px;
    margin-top: 2em;
}

.article-item {
    min-width: 150px;
    margin: 0 10px;
    background: #f9f9f9;
    border-radius: 15px;
    padding: 1em;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    text-align: center;
    border: 2px solid #000000;
}

.article-item img {
    max-width: 100%;
    border-radius: 10px;
}

.content-bubbles {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    gap: 2em;
    flex-wrap: wrap;
}

.bubble {
    background: #f9f9f9;
    border-radius: 15px;
    padding: 2em;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.262);
    max-width: 45%;
    flex: 1;
    border: 2px solid #f7931a;
}

.bubble h3 {
    font-size: 1.5em;
    color: #000000;
    margin-bottom: 1em;
}

.alt-heading {
    font-size: 1.5em;
    color: #000000;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-family: 'Arial', sans-serif;
    letter-spacing: 2px;
}

#cycle {
    color: #f7931a;
}

.title-container {
    background-color: #f7931a;
    color: rgb(255, 255, 255);
    padding: 10px;
    margin-top: 0px;
    text-align: center;
  }

.video-section {
    margin: 20px 0;
}

.video-section h3 {
    text-align: center;
    margin-bottom: 15px;
}

.video-container {
    position: relative;
    width: 100%;
    max-width: 560px;
    padding-bottom: 56.25%;
    height: 0;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.image-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    height: 100%;
    width: 100%;
}

.centered-image {
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
    width: auto;
    border: 3px solid #000;
    padding: 0px
}

.centered-image-two {
    width: 100%;
    max-width: 600px;
    height: auto;
    border: 3px solid #000;
    padding: 0px;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}

.logo-img {
    position: relative;
    top: 0;
    left: 0;
    height: 50px;
    width: auto;
    margin: 0;
    padding: 0;             
    z-index: 1000;
}

.card {
    transition: transform 0.15s ease-in;
    margin-top: 20px;
  }
  
.card:hover {
    transform: translateY(-5px);
  }

.footer-image {
    width: 50px;
    height: auto;
    margin: 0 10px;
    cursor: pointer;
  }
  
.image-links {
    text-align: center;
    padding: 20px 0;
  }
  
.price-container {
    font-size: 24px;
    font-weight: bold;
    color: #333;
    background-color: #f9f9f9;
    border: 2px solid #F7931A;
    border-radius: 8px;
    padding: 15px;
    text-align: center;
    margin: 20px auto;
    max-width: 300px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

#btc-price {
    color: #3e9c35;
} 